<?php

$session = $this->getSession();
$filter_html = new Yab_Filter_Html();
$pager = new Yab_Helper_Pager($productions, 'pager_production');

$productions = $pager->getStatement();

?>

<div class="table-responsive"><div id="optiontools"></div><table class="table table-striped table-bordered table-hover table-condensed table-responsive">
	<caption>Production</caption>
	<thead>
		<tr>
			<td><?php echo $pager->getSortLink('id'); ?></td>
			<td><?php echo $pager->getSortLink('numero'); ?></td>
			<td><?php echo $pager->getSortLink('production'); ?></td>
			<td><?php echo $pager->getSortLink('visible'); ?></td>
			<td colspan="2">#</td>
		</tr>
	</thead>
	<tbody>
	<?php foreach($productions as $production): ?>
		<tr>
			<td<?php echo $pager->getClass($productions); ?>><?php echo $production->get('id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($productions); ?>><?php echo $production->get('numero', $filter_html); ?></td>
			<td<?php echo $pager->getClass($productions); ?>><?php echo $production->get('production', $filter_html); ?></td>
			<td<?php echo $pager->getClass($productions); ?>><?php echo $production->get('visible', $filter_html); ?></td>
			<td<?php echo $pager->getClass($productions); ?>><a href="<?php echo $this->getRequest('Production', 'edit', $production->getPrimary()); ?>"><img src="<?php echo $request->getBaseUrl(); ?>/images/edit.png" alt="Editer" title="Editer" /></a></td>
			<td<?php echo $pager->getClass($productions); ?>><a href="<?php echo $this->getRequest('Production', 'delete', $production->getPrimary()); ?>"><img src="<?php echo $request->getBaseUrl(); ?>/images/delete.png" alt="Supprimer" title="Supprimer" /></a></td>
		</tr>
	<?php endforeach; ?>
	</tbody>
	<tfoot>
		<tr>
			<td colspan="6"><?php echo $pager->getPagination(); ?></td>
		</tr>
		<tr>
			<td colspan="6">
				<a href="<?php echo $this->getRequest('Production', 'add'); ?>" class="btn btn-primary">Ajouter</a>
				<a href="<?php echo $this->getRequest('Index', 'index'); ?>" class="btn btn-default" >Retour &agrave; index</a>
			</td>
		</tr>
	</tfoot>
</table></div>